Knowledgebase: CYREN Email Security
Which SSL/TLS versions are supported by CYREN Email Security?
Posted by Karsten Kaus on 06 July 2016 12:33 PM

Applies to: TLS, SSL, version

Modified on: 07/06/2016

Description: 

For security reasons CYREN Email Security does not support the deprecated SSL protocol anymore.

Our servers support connections to and from servers using TLS 1.x.

 

(0 vote(s))
Helpful
Not helpful